@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Parisienne&display=swap");
.u-mt-20 {
  margin-top: 20px !important;
}

@media screen and (max-width: 767px) {
  .u-hidden-sp {
    display: none;
  }
}

/* 共通ボタンパーツ */
.c-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  min-width: 320px;
  height: 64px;
  background-color: #002174;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  border-radius: 32px;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}
.c-btn::after {
  content: "→";
  font-size: 20px;
  margin-top: 0px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  font-size: 90%;
}
.c-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
  color: #fff;
}
.c-btn:hover::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
@media screen and (max-width: 767px) {
  .c-btn {
    min-width: 260px;
    height: 54px;
    font-size: 15px;
  }
}

/****************MV *******************/
.p-mv {
  background: -webkit-gradient(linear, left top, right top, from(#f7e7e0), to(#fbf0ee));
  background: linear-gradient(to right, #f7e7e0 0%, #fbf0ee 100%);
}

/***************** お客様の声 *****************/
.p-voice {
  position: relative;
}
.p-voice::after {
  content: "";
  background: #f0faff;
  width: 100%;
  height: 30vh;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.p-voice__heading {
  text-align: center;
  margin-bottom: 20px;
  font-family: "Baskerville Old Face", serif;
}
@media screen and (max-width: 767px) {
  .p-voice__heading {
    margin-bottom: 15px;
  }
}
.p-voice__lead {
  margin-top: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-voice__lead {
    margin-top: 0;
  }
}
.p-voice__lead span {
  display: inline-block;
  background: #FDFBF0;
  padding: 8px 20px;
  font-size: 18px;
  color: #121212;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-voice__lead span {
    font-size: 14px;
    padding: 5px 15px;
  }
}
.p-voice__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .p-voice__content {
    gap: 20px;
    margin-top: 30px;
  }
}
.p-voice__info {
  width: 100%;
  text-align: center;
  max-width: 800px;
}
.p-voice__user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-voice__user {
    margin-bottom: 0;
  }
}
.p-voice__user-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.p-voice__user-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  .p-voice__user-img {
    width: 50px;
    height: 50px;
  }
}
.p-voice__name {
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-voice__name {
    font-size: 14px;
  }
}
.p-voice__text {
  font-size: 16px;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-voice__text {
    font-size: 14px;
  }
}
.p-voice__video-wrap {
  width: 80%;
  max-width: 900px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-voice__video-wrap {
    width: 100%;
  }
}
.p-voice__video-wrap video {
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.p-voice__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  margin-top: 60px;
  width: 100%;
}
.p-voice__list > a {
  width: calc((100% - 60px) / 3);
}
@media screen and (max-width: 767px) {
  .p-voice__list > a {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-voice__list {
    gap: 15px;
  }
  .p-voice__list > * {
    width: calc((100% - 30px) / 3);
  }
}
@media screen and (max-width: 767px) {
  .p-voice__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    margin-top: 20px;
    width: 100%;
  }
}

.p-voice-card {
  max-width: 400px;
  background: #fff;
  padding: 40px 30px;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.05);
          box-shadow: 0 3px 15px rgba(0, 0, 0, 0.05);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  transition: transform 0.3s ease, box-shadow 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-voice-card {
    padding: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-voice-card {
    width: 100%;
    max-width: 100%;
    padding: 30px 20px;
  }
}
.p-voice-card:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-box-shadow: 0 10px 20px rgba(135, 206, 235, 0.4);
          box-shadow: 0 10px 20px rgba(135, 206, 235, 0.4);
}
.p-voice-card__user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-voice-card__user {
    margin-bottom: 10px;
  }
}
.p-voice-card__img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-voice-card__img {
    width: 60px;
    height: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-voice-card__img {
    width: 60px;
    height: 60px;
  }
}
.p-voice-card__img img {
  width: 100%;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-voice-card__info {
  font-size: 18px;
  font-weight: 700;
  color: #121212;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-voice-card__info {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-voice-card__info {
    font-size: 16px;
  }
}
.p-voice-card__text {
  font-size: 15px;
  line-height: 1.8;
  color: #121212;
  text-align: justify;
}
.p-voice-card__text:last-of-type {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-voice-card__text {
    font-size: 14px;
  }
}

.curcle.Center {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 2em;
}
.curcle.Center img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/***************** こんなお悩みはありませんか？ *****************/
.p-worries {
  background: url(../../images/top/worries__bg.jpg) no-repeat center/cover;
}
.p-worries__heading {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-worries__heading {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-worries__heading {
    margin-bottom: 20px;
  }
}
.p-worries__content {
  margin: 0 auto;
}
.p-worries__list {
  max-width: 1000px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  list-style: none;
}
.p-worries__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p-worries__item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.p-worries__item {
  gap: 15px;
  background: rgba(255, 255, 255, 0.8);
  padding: 0.75em;
}
.p-worries__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 24px;
  height: 24px;
  margin-top: 2px;
}
@media screen and (max-width: 767px) {
  .p-worries__icon {
    width: 20px;
    height: 20px;
  }
}
.p-worries__icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.p-worries__text {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  color: #121212;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-worries__text {
    font-size: 17px;
  }
}

/***************** 6つの理由 *****************/
.p-reasons__heading {
  position: relative;
  text-align: center;
  margin-bottom: 80px;
}
.p-reasons__heading span.big {
  font-size: 180%;
  line-height: 0.75;
  color: #002174;
}
@media screen and (max-width: 767px) {
  .p-reasons__heading {
    margin-bottom: 20px;
  }
}
.p-reasons__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-reasons__list {
    gap: 30px 15px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .p-reasons__list {
    grid-template-columns: 1fr;
    gap: 50px;
  }
}

.c-heading {
  position: relative;
  z-index: 1;
}
.c-heading__bg-en {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -70%);
          transform: translate(-50%, -70%);
  font-family: "Parisienne", cursive;
  font-size: 160px;
  color: #F8F8F8;
  line-height: 1;
  z-index: -1;
  white-space: nowrap;
  opacity: 0.8;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .c-heading__bg-en {
    font-size: 70px;
  }
}

.p-reasons-card {
  border-radius: 12px;
  -webkit-box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
}
.p-reasons-card__img-wrap {
  position: relative;
  margin-bottom: 20px;
}
.p-reasons-card__number {
  position: absolute;
  top: -12px;
  left: -12px;
  width: 70px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-reasons-card__number {
    width: 55px;
  }
}
.p-reasons-card__number img {
  width: 100%;
  height: auto;
}
.p-reasons-card__img {
  width: 100%;
  aspect-ratio: 3/2;
  overflow: hidden;
  border-radius: 4px;
}
.p-reasons-card__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-reasons-card__body {
  text-align: center;
}
.p-reasons-card__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  font-family: "Noto Serif JP", serif;
  line-height: 1.5;
}
.p-reasons-card__title-sub {
  font-size: 18px;
  font-weight: 500;
  color: #121212;
  display: block;
}
@media screen and (max-width: 767px) {
  .p-reasons-card__title-sub {
    font-size: 15px;
  }
}
.p-reasons-card__title-main {
  font-size: 24px;
  font-weight: 600;
  color: #002174;
  display: block;
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .p-reasons-card__title-main {
    font-size: 20px;
  }
}
.p-reasons-card__text {
  font-size: 15px;
  line-height: 1.8;
  color: #121212;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .p-reasons-card__text {
    font-size: 14px;
  }
}

/***************** message *****************/
.p-message {
  background-color: #F9FDFF;
}
.p-message__container {
  text-align: center;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.05);
  border-radius: 12px;
  padding: 60px 30px;
}
@media screen and (max-width: 767px) {
  .p-message__container {
    padding: 30px 1em;
  }
}
.p-message__container {
  max-width: 1000px;
  margin: 0 auto;
}
.p-message .c-heading__ja-main {
  margin-top: 0.5em;
}
.p-message__img {
  width: 100%;
  max-width: 330px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .p-message__img {
    max-width: 300px;
    margin-bottom: 20px;
  }
}
.p-message__img img {
  width: 100%;
  height: auto;
}
.p-message__profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-message__signature {
  width: 280px;
  margin-bottom: 0;
  margin-top: -35px;
}
@media screen and (max-width: 767px) {
  .p-message__signature {
    width: 200px;
  }
}
.p-message__signature img {
  width: 100%;
  height: auto;
}
.p-message__name {
  font-size: 20px;
  font-weight: 500;
  color: #121212;
  margin-bottom: 30px;
  margin-top: -20px;
  letter-spacing: 0.1em;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 767px) {
  .p-message__name {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.p-message__info {
  font-size: 15px;
  line-height: 1.8;
  color: #121212;
  margin-bottom: 40px;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 767px) {
  .p-message__info {
    font-size: 13px;
    margin-bottom: 30px;
  }
}
.p-message__info p {
  margin-bottom: 2px;
  font-family: "Noto Serif JP", serif;
}
.p-message__text {
  font-size: 16px;
  line-height: 2;
  color: #121212;
}
.p-message__text p {
  font-family: "Noto Serif JP", serif;
  margin-bottom: 2em;
}
.p-message__text p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-message__text {
    font-size: 14px;
    text-align: left;
  }
}
.p-message__text p + p {
  margin-top: 10px;
}

/***************** 新着情報 *****************/
.p-news {
  padding: 60px 30px;
  background: -webkit-gradient(linear, left top, left bottom, from(#FEFCEB), to(#FFFEF9));
  background: linear-gradient(to bottom, #FEFCEB 0%, #FFFEF9 100%);
}
@media screen and (max-width: 767px) {
  .p-news {
    padding: 40px 15px;
  }
}
.p-news__heading {
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-news__heading {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-news__heading {
    margin-bottom: 20px;
  }
}
.p-news__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-news__list {
    gap: 15px;
  }
}
.p-news__sub-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 0px;
}
@media screen and (max-width: 767px) {
  .p-news__sub-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
.p-news__btn {
  text-align: center;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .p-news__btn {
    margin-top: 40px;
  }
}

.p-news-card {
  display: block;
  text-decoration: none;
  color: #121212;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.03);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.03);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  padding: 15px;
}
@media screen and (max-width: 767px) {
  .p-news-card {
    border-radius: 0;
    padding: 0;
  }
}
.p-news-card:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.p-news-card__img {
  aspect-ratio: 16/9;
}
.p-news-card__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-news-card__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-bottom: 12px;
}
.p-news-card__date {
  font-size: 14px;
  color: #999;
}
.p-news-card__category {
  font-size: 11px;
  font-weight: 400;
  color: #fff;
  background-color: #0187AA;
  padding: 2px 10px;
  letter-spacing: 0.05em;
}
.p-news-card__title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}
.p-news-card--featured {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p-news-card--featured {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.p-news-card--featured .p-news-card__img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
}
.p-news-card--featured .p-news-card__img img {
  max-height: 210px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 0;
}
.p-news-card--featured .p-news-card__body {
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .p-news-card--featured .p-news-card__body {
    padding: 20px;
  }
}
.p-news-card--featured .p-news-card__title {
  font-size: 20px;
  font-weight: 400;
  padding-bottom: 0;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .p-news-card--featured .p-news-card__title {
    font-size: 18px;
  }
}
.p-news-card--featured .p-news-card__excerpt {
  font-size: 15px;
  line-height: 1.7;
  color: #666;
}
@media screen and (max-width: 767px) {
  .p-news-card--featured .p-news-card__excerpt {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-news__sub-list {
    margin-top: 0;
    gap: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-news__sub-list .p-news-card__body {
    padding: 0 15px;
  }
}

.p-news-card__title {
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-news-card__title {
    padding-bottom: 0;
    font-size: 14px;
  }
}